@charset "utf-8";
.city_ver {
  margin: 5px 20px; }
  .city_ver .city_ver_title {
    color: #ff2842;
    font-size: 16px;
    white-space: pre;
    margin-bottom: 5px; }
  .city_ver select {
    border-color: #ff2842;
    outline: none;
    padding: 2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
/* begin 1217 */
.instagram-block__inner .slick-initialized .slick-slide {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }
  .instagram-block__inner .slick-initialized .slick-slide img {
    height: auto; }

.mobile_folders_wrapper .mobile_folders_top .mobile_top_item .mobile_folders_reg, .folders_popup_wrapper .folders_popup_wrap .folders_popup_left .reg_blocks_wrap {
  display: none; }

.oder_in_one_page .shop2-cart-auth {
  display: none; }
/* end 1217 */
